.icon-input {
    display: inline-block;
    position: relative;
}
.icon-input input[type="search"] {
    padding-left: 2em;
}
.icon-input .fas{
    display: inline-block;
    position: absolute;
    left: 0.65em;
    top: 30%;
}

#title {
    padding-left: 50px;
    padding-bottom: 50px;
}
#image {
    padding-left: 30px;
    padding-top: 0;
}
.paragraph {
    opacity: 0.6;
}

h3 {
    margin-top: 5%;
    margin-bottom: 3%;
}
.card-text {
    padding-top: 8px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.courses {
    padding-left: 60px;
    padding-right: 60px;
}
.footer {
    margin-top: 5%;
    margin-bottom: 10px;
    padding-left: 60px;
    padding-right: 60px;
}